div#container
{
   width: 1402px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/index_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Text1 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text2 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text3 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text4 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text5 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text6 
{
   border: 2px #FFD700 solid;
   margin: 0;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#Text7 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text9 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#Text12 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 2px solid #FFFFFF;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Text8 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Text11 
{
   border: 2px #FFA500 solid;
   margin: 0;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 22px;
   top: 235px;
   width: 324px;
   height: 156px;
   z-index: 1;
}
#wb_Image2
{
   position: absolute;
   left: 71px;
   top: 531px;
   width: 198px;
   height: 196px;
   z-index: 13;
}
#wb_Image3
{
   position: absolute;
   left: 552px;
   top: 1725px;
   width: 342px;
   height: 173px;
   z-index: 24;
}
#wb_Image4
{
   position: absolute;
   left: 1140px;
   top: 533px;
   width: 194px;
   height: 194px;
   z-index: 14;
}
#wb_Image5
{
   position: absolute;
   left: 636px;
   top: 533px;
   width: 135px;
   height: 194px;
   z-index: 15;
}
#Text12
{
   position: absolute;
   left: 1144px;
   top: 1228px;
   width: 186px;
   height: 69px;
   z-index: 11;
}
#Text11
{
   position: absolute;
   left: 777px;
   top: 1228px;
   width: 186px;
   height: 69px;
   z-index: 21;
}
#wb_Image6
{
   position: absolute;
   left: 1087px;
   top: 1090px;
   width: 299px;
   height: 107px;
   z-index: 16;
}
#Text1
{
   position: absolute;
   left: 50px;
   top: 443px;
   width: 249px;
   height: 42px;
   z-index: 2;
}
#wb_Image7
{
   position: absolute;
   left: 1099px;
   top: 235px;
   width: 243px;
   height: 152px;
   z-index: 12;
}
#Text2
{
   position: absolute;
   left: 1108px;
   top: 448px;
   width: 225px;
   height: 42px;
   z-index: 3;
}
#Text3
{
   position: absolute;
   left: 615px;
   top: 754px;
   width: 177px;
   height: 42px;
   z-index: 4;
}
#wb_Image8
{
   position: absolute;
   left: 346px;
   top: 1042px;
   width: 286px;
   height: 151px;
   z-index: 17;
}
#Text4
{
   position: absolute;
   left: 50px;
   top: 754px;
   width: 249px;
   height: 42px;
   z-index: 5;
}
#wb_Image9
{
   position: absolute;
   left: 50px;
   top: 1043px;
   width: 145px;
   height: 147px;
   z-index: 18;
}
#Text5
{
   position: absolute;
   left: 1099px;
   top: 754px;
   width: 277px;
   height: 42px;
   z-index: 6;
}
#TextArt1
{
   width: 761px;
   height: 134px;
}
#wb_TextArt2
{
   position: absolute;
   left: 733px;
   top: 351px;
   width: 310px;
   height: 98px;
   visibility: hidden;
   z-index: 8;
}
#Text6
{
   position: absolute;
   left: 482px;
   top: 155px;
   width: 435px;
   height: 27px;
   z-index: 7;
}
#Text7
{
   position: absolute;
   left: 35px;
   top: 1228px;
   width: 172px;
   height: 69px;
   z-index: 9;
}
#TextArt2
{
   width: 310px;
   height: 98px;
}
#Text8
{
   position: absolute;
   left: 599px;
   top: 416px;
   width: 209px;
   height: 69px;
   z-index: 19;
}
#wb_TextArt1
{
   position: absolute;
   left: 321px;
   top: 4px;
   width: 761px;
   height: 134px;
   z-index: 0;
}
#wb_Image12
{
   position: absolute;
   left: 625px;
   top: 209px;
   width: 148px;
   height: 178px;
   z-index: 23;
}
#wb_Image15
{
   position: absolute;
   left: 537px;
   top: 864px;
   width: 353px;
   height: 143px;
   z-index: 22;
}
#wb_Image14
{
   position: absolute;
   left: 793px;
   top: 1038px;
   width: 155px;
   height: 155px;
   z-index: 20;
}
#Text9
{
   position: absolute;
   left: 347px;
   top: 1228px;
   width: 284px;
   height: 95px;
   z-index: 10;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 803px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/index_bkgrnd803.png');
}
#wb_TextArt1
{
   left: 21px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 27px;
   top: 296px;
   width: 240px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Text1
{
   left: 21px;
   top: 476px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text2
{
   left: 554px;
   top: 476px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text3
{
   left: 312px;
   top: 822px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text4
{
   left: 5px;
   top: 822px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text5
{
   left: 544px;
   top: 822px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text6
{
   left: 182px;
   top: 187px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#wb_TextArt2
{
   left: 2px;
   top: 17px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#Text7
{
   left: 7px;
   top: 1334px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text9
{
   left: 257px;
   top: 1555px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Text12
{
   left: 299px;
   top: 1275px;
   visibility: visible;
   display: inline;
}
#wb_Text12
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Image7
{
   left: 577px;
   top: 296px;
   width: 178px;
   height: 111px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 31px;
   top: 583px;
   width: 198px;
   height: 196px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 585px;
   top: 584px;
   width: 194px;
   height: 194px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 332px;
   top: 584px;
   width: 135px;
   height: 194px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 245px;
   top: 1132px;
   width: 299px;
   height: 107px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 256px;
   top: 1373px;
   width: 286px;
   height: 151px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 21px;
   top: 1132px;
   width: 145px;
   height: 147px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Text8
{
   left: 294px;
   top: 476px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Image14
{
   left: 615px;
   top: 1128px;
   width: 155px;
   height: 155px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Text11
{
   left: 600px;
   top: 1333px;
   visibility: visible;
   display: inline;
}
#wb_Text11
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Image15
{
   left: 223px;
   top: 920px;
   width: 353px;
   height: 143px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 324px;
   top: 255px;
   width: 148px;
   height: 178px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
